/*

DEFS
---------------------------
COLORS:		green:	#AFC410
					blue: 	#0069B4
---------------------------

*/
*{
	position:relative;
	box-sizing:border-box;
	border:0;
	margin:0;
	padding:0;
}
html,body{
	display: flex;
	flex-direction: column;
	font-family:sans-serif;
	font-size:14px;
	line-height:1.5em;
	width:100%;
	height:100%;
}


#wrapper{
	overflow: hidden;
	width: 100%;
	height: 100%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}


h1{
	color:#0069B4;
}
#logo{
	height:2rem;
	width:auto;
}

#homeheader{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	background-color: white;
	border-bottom:0.35rem solid #AFC410;
	justify-content: space-between;
}

@media screen and (max-width:500px){
	#homeheader{
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

#homeheader #logo{
	margin:1rem;
	height:3rem;
	width:auto;
	background-color: white;

}
#homeheader h1{
	padding: 1rem;
	font-size:1.5rem;
}
h2{
	color:#0069B4;
	margin-bottom:1rem;
}
a{
	color:#0069B4;
}
header{
	display: flex;
	flex-direction: row;
	flex-grow: 0;
	flex-shrink: 0;
	padding-top:1rem;
	padding-bottom: 1rem;
	padding-left: 1rem;
	z-index:999999;
	align-items: center;
}

footer{
	display: flex;
	flex-direction: row;
	width:100%;
	flex-grow: 0;
	flex-shrink: 0;
	padding:1rem;
	color:#fff;
	background:#0069B4;
	z-index: 99999;
}

@media screen and (max-width:500px){
	footer{
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}


footer p{
	padding:.35rem 1.35rem;
}
footer a{
	font-style: italic;
	color:#fff;
}

p+h2{
	margin-top:2rem;
}

#videocontainer{
	flex-grow: 1;
	flex-shrink: 0;
	min-height:50vmin;
}

video{
	height: 100%;
	width: 100%;
	position: absolute;
	zzz-pointer-events: none;
	object-fit: cover;
}


video::-webkit-media-controls-timeline{
	display: none!important;
  -webkit-appearance: none;
}

video::-webkit-media-controls{
	display: none!important;
  -webkit-appearance: none;
}

video::-webkit-media-controls-start-playback-button{
  display: none!important;
  -webkit-appearance: none;
}

video::-webkit-media-controls-panel{
  display: none!important;
  -webkit-appearance: none;
}

video::-webkit-media-controls-play-button{
  display: none!important;
  -webkit-appearance: none;
}

video::-webkit-media-controls-volume-slider {
  display: none!important;
  -webkit-appearance: none;
}

video::-webkit-media-controls-mute-button {
  display: none!important;
  -webkit-appearance: none;
}

video::-webkit-media-controls-current-time-display {
  display: none!important;
  -webkit-appearance: none;
}






.content p{
	padding: 2rem 5rem;
}

.content h1, h2{
	padding-left: 5rem;
	padding-right: 5rem;
}

.content h1{
	padding-top: 2rem;
	padding-bottom: 2rem;
}

#unterseite{
	padding-left: 4rem;
	padding-right: 4rem;
	padding-top: 2rem;
}


@media only screen and (max-width:500px){
	#wrapper{
		overflow-y:scroll;
	}
	#homeheader{
		padding-left:0;
		font-size:1.2rem;
		line-height:1.1em;
		text-align:center;
	}

	.content p{
		padding: 1rem 2rem;
	}

	.content h1, h2{
		padding-left: 2rem;
		padding-right: 2rem;
	}

	.content h1{
		padding-top:2rem;
		padding-bottom: 2rem;
	}

	#unterseite{
		padding-left: 1.3rem;
		padding-top: 2rem;
	}

	footer p{
		width:100%;
	}

}
